Bug 4803 - Upgrade CrossRef export to version 4.3
Upgrade CrossRef export to version 4.3
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: Plug-ins
2.2.4
PC Linux
: P5 enhancement
Assigned To: Alec Smecher
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-08 11:26 PDT by Alec Smecher
Modified: 2009-10-27 15:38 PDT (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments
Patch against OJS 2.3 (12.42 KB, patch)
2009-10-27 15:34 PDT, Alec Smecher
Details | Diff
Patch against OJS 2.2.3 (1.72 KB, patch)
2009-10-27 15:38 PDT, Alec Smecher
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2009-10-08 11:26:03 PDT
Upgrade CrossRef export to version 4.3; CrossRef will discontinue support for earlier versions at the end of the year.
Comment 1 Alec Smecher 2009-10-27 15:34:30 PDT
Created attachment 2556 [details]
Patch against OJS 2.3
Comment 2 Alec Smecher 2009-10-27 15:38:00 PDT
Created attachment 2557 [details]
Patch against OJS 2.2.3
Comment 3 Alec Smecher 2009-10-27 15:38:41 PDT
From the schema changelog and using the validation tool, none of the changes between 3.0.3 and 4.3.0 appear to affect XML generation. Updated schema version and documentation.